Juniper MIC-3D-16CHE1-T1-CE | MX 16-Port Channelized E1/T1 CE MIC, DS0, RJ-48C
SKU:MIC-3D-16CHE1-T1-CE
Stock Status: Enquire
Need a quote or bulk pricing? Answered within 20 minutes, Sydney business hours.
Description
Description
The MIC-3D-16CHE1-T1-CE is a 16-port channelized E1/T1 circuit emulation Modular Interface Card for Juniper MX Series routers. It suits networks that still carry legacy TDM services and need to aggregate them over packet or MPLS infrastructure using pseudowires.
Each of the 16 RJ-48C ports can be set to either E1 or T1 and channelized down to DS0, giving 24 DS0 channels per T1 and 32 DS0 channels per E1. Circuit emulation is handled with SAToP and CESoPSN, built on PWE3 pseudowire encapsulations. Clocking can be internal or loop, T1 framing supports SF, ESF and D4/superframe, and E1 framing supports G704, G704-no-crc4 and unframed. The card draws 26.55 W (2.21 A at 12 V) from the host chassis and needs Junos OS 12.3 or later. This is the non-hardened version, the environmentally hardened variant is the -H model.
The MIC is supported on MX240, MX480 and MX960 routers from Junos 12.3, MX2008 from 15.1F7, and MX2010 and MX2020 from 13.2R2, installed through compatible MPCs.
Enquire with XS Network Tech for new or used pricing and availability.
Features
Features
- Sixteen E1 or T1 ports, selectable per port
- Channelization down to DS0 for fine-grained TDM service delivery
- SAToP (RFC 4553) and CESoPSN (RFC 5086) TDM circuit emulation
- PWE3 pseudowire encapsulations (RFC 3985, RFC 3916, RFC 4385)
- Full bit error rate test (BERT) with local, remote and per-port loopback diagnostics
- In-service software upgrade (Unified ISSU)
- Internal and loop clocking options
Warranty
Warranty
All products sold by XS Network Tech include a 12-month warranty on both new and used items. Our in-house technical team thoroughly tests used hardware prior to sale to ensure enterprise-grade reliability.
All technical data should be verified on the manufacturer data sheets.
View full details
What is the difference between add to cart and request a quote?
Add to Cart lets you purchase in-stock products immediately at listed pricing.
Request a Quote is for customised pricing, volume-based deals, or orders that need a tailored response.
specs-tabs
Collapsible content
Technical Specifications
FAQs
Technical Specifications
- Module type: MIC
- Ports: 16 x E1/T1 (selectable E1 or T1 per port), RJ-48C
- DS1 channelization per port: 1 DS1 channel, 24 DS0 channels
- E1 channelization per port: 1 E1 channel, 32 DS0 channels
- Circuit emulation: SAToP, CESoPSN, PWE3
- Clocking: Internal and loop clocking
- Framing (T1): SF, ESF, D4/superframe
- Framing (E1): G704, G704-no-crc4, unframed
- Software release: Junos OS 12.3 and later
- Power requirement: 2.21 A @ 12 V (26.55 W maximum)
- Weight: 1.57 lb (0.71 kg)
- Diagnostics: Full BERT, local, remote and per-port loopback
- Unified ISSU: Supported
FAQs
Q: Does this MIC need a separate licence?
A: No separate licence for the MIC itself is stated in the manufacturer documentation. It requires Junos OS 12.3 or later on the host MX router.
Q: Which MX Series routers support this MIC?
A: It is supported on MX240, MX480 and MX960 from Junos 12.3, MX2008 from Junos 15.1F7, and MX2010 and MX2020 from Junos 13.2R2, installed via compatible MPCs. Check the Juniper MIC/MPC compatibility table for your chassis and MPC.
Q: How much power does the MIC draw?
A: It has a maximum power requirement of 26.55 W (2.21 A at 12 V), drawn from the host MX chassis.
Q: Can the ports be set to E1 or T1?
A: Yes. Each of the 16 ports is selectable as E1 or T1. Framing is configured per MIC, not per port.
Q: How does this differ from the -H version?
A: MIC-3D-16CHE1-T1-CE is the standard non-hardened card. The environmentally hardened variant is sold as MIC-3D-16CHE1-T1-CE-H.
Related Products
-
Vendor:CiscoCisco ACS-1100-RM2-19 | 1100 Series Router Rack and Wall Mount Kit, 19in, v2
ACS-1100-RM2-19
In stock
$75.00 inc. GST$68.18 ex. GSTVendor:CiscoThis 19-inch rack and wall mount kit (v2) is designed for Cisco 1100 Series Integrated Services Rout...$75.00 inc. GST$68.18 ex. GSTIn stock
-
Vendor:CiscoCisco C8300-RM-19-1R | Rack Mount Kit for Catalyst 8300 Edge, 19-Inch, 1RU
C8300-RM-19-1R
In stock
$192.50 inc. GST$175.00 ex. GSTVendor:CiscoThis 19-inch, 1RU rack mount kit with front brackets and screws is designed for Cisco Catalyst 8300 ...$192.50 inc. GST$175.00 ex. GSTIn stock
-
Vendor:CiscoCisco C8200-RM-19-1R | Catalyst 8200 Rack Mount Kit, 19-Inch, 1RU, Front-Mount
C8200-RM-19-1R
In stock
$82.50 inc. GST$75.00 ex. GSTVendor:CiscoThis 19-inch rack mount kit is designed for installing a Cisco Catalyst 8200 Series Edge platform in...$82.50 inc. GST$75.00 ex. GSTIn stock
-
Vendor:CiscoCisco ACS-900-RM-19 | 19-inch Rack Mount Kit for ISR 900 Series Router
ACS-900-RM-19
Stock Status: Enquire
$82.50 inc. GST$75.00 ex. GSTVendor:CiscoThis 19-inch rack mount kit is designed for Cisco ISR 900 Series routers, allowing the router to be ...$82.50 inc. GST$75.00 ex. GSTStock Status: Enquire
-
Vendor:CiscoCisco ACS-4330-RM-19 | ISR 4330 Rack-Mount Kit, 19-inch EIA-310
ACS-4330-RM-19
In stock
$82.50 inc. GST$75.00 ex. GSTVendor:CiscoRack-mount accessory kit for installing a Cisco ISR 4330 router in a standard 19-inch EIA-310 equipm...$82.50 inc. GST$75.00 ex. GSTIn stock
-
Vendor:CiscoCisco ACS-4220-RM-19 | ISR 4220 / VG400 19-Inch 1RU Rack Mount Kit, EIA-310
ACS-4220-RM-19
In stock
$104.50 inc. GST$95.00 ex. GSTVendor:CiscoThis 19-inch rack mount kit is designed for the Cisco ISR 4220 and VG400 chassis, allowing the unit ...$104.50 inc. GST$95.00 ex. GSTIn stock
-
Vendor:CiscoCisco ACS-1100-RM-19 | Mount Kit for 1100 Series Router, 19in Rack/Wall, 1RU
ACS-1100-RM-19
In stock
$104.50 inc. GST$95.00 ex. GSTVendor:CiscoA 19-inch rack and wall mount kit for Cisco 1100 Series Integrated Services Routers, in a 1RU form f...$104.50 inc. GST$95.00 ex. GSTIn stock
-
Vendor:CiscoCisco P-5GS6-RC-GL | IR1800 5G RedCap Pluggable Module, EM8695, 2x SMA + GNSS
P-5GS6-RC-GL
Stock Status: Enquire
Request QuoteVendor:CiscoThe P-5GS6-RC-GL is a 5G RedCap (NR Light) cellular pluggable interface module for Cisco Catalyst IR...Request QuoteStock Status: Enquire
-
Request a Quote
Looking for competitive pricing? Submit a request, and our team will provide a tailored quote that fits your needs.
-
Contact Us Directly
Call us NowHave a question or need immediate assistance? Call us for expert advice and real-time support.
-
Contact Us Directly
Contact usHave a question or need immediate assistance? Call us for expert advice and real-time support.
We are an independent network hardware distributor. We are not affiliated with, or the authorised partner or reseller of, any particular manufacturer.